/*----------------------------------------------------------The base color for this template is #5c87b2. If you'd liketo use a different color start by replacing all instances of#5c87b2 with your new color.font-family: trebuchet MS, Helvetica, Sans-Serif;----------------------------------------------------------*/






html {
    height: 100%;
}

body {
    background-color: #ffffff;
    font-family: 'PT Sans Narrow', sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
    font-size: 20px;
    height: 100%;
}

a:link {
    color: #DA2722;
    text-decoration: none;
}

a:visited {
    color: #DA2722;
    text-decoration: none;
}

a:hover {
    color: #333333;
    text-decoration: none;
}

a:active {
    color: #DA2722;
}

p, ul {
    margin-bottom: 10px;
    line-height: 1.6em;
    margin-top: 0px;
}

li {
}

header, footer, nav, section, article {
    display: block;
}
/* HEADINGS   ----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-family: 'PT Sans Narrow', sans-serif;
}

h1 {
    padding-bottom: 0;
    margin-bottom: 10px;
}

h2 {
    padding: 5px 0 10px 0;
}

h4 {
    font-size: 22px;
    color: #DA2722;
}


/* PRIMARY LAYOUT ELEMENTS   ----------------------------------------------------------*/ /* you can specify a greater or lesser percentage for the page width. Or, you can specify an exact pixel width. */



.scroll-header {
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 1000;
    filter: alpha(opacity = 32);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgba(255, 255, 255, 0);
}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 2px 9px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    background-color: #DA2722;
    /* width: 45px; */
    color: #fff;
    font-size: 22px;
}

    .navbar-toggle:hover {
        color: #fff;
        background-color: #000;
    }


.smaller .navbar-toggle {
    background-color: #fff;
    color: #000;
}


.banner {
    width: 100%;
    background-size: cover;
    background-position: center center;
    min-height: 420px;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    background-color: #000;
    position: relative;
    height: 100%;
}

    .carousel-inner > .item {
        max-height: 850px;
    }

.top-padding {
    background-color: #545454;
    padding-top: 170px;
}

.page-banner {
    min-height: 360px;
    background-position: top center;
}
/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 99vh;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.project-caption {
    background-color: rgba(20, 20, 20, 0.5);
    text-align: center;
    position: absolute;
    /* right: 15%; */
    bottom: 30px;
    left: 0%;
    z-index: 10;
    padding: 8px 25px;
    color: #e3e3e3;
    text-shadow: 0 1px 2px rgba(0,0,0,.5);
    width: 100%;
    z-index: 1;
    font-size: 26px;
}

.carousel-indicators {
    bottom: 10px;
}

.smaller {
    top: 0px;
    background-color: rgba(255, 255, 255, 1);
}

    .smaller .brand {
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        margin-top: 0px;
    }

    .smaller.logo {
        padding: 5px 0px 5px 5px;
    }

    .smaller .brand-container {
        width: 140px;
        padding-top: 0px;
    }

    .smaller .byline {
        margin-left: -1000px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .smaller nav {
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        padding-top: 15px;
    }


.page {
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.page-border {
    padding: 0px;
    margin: 0px;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.flexslider {
    border: 0px;
    background-color: #000;
    min-height: 500px;
}

.menu-icon {
    position: absolute;
    right: 20px !important;
    top: 40px !important;
    color: #fff;
    font-size: 16px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.smaller .menu-icon {
    position: absolute;
    right: 10px !important;
    top: 5px !important;
    color: #fff;
    font-size: 16px;
    webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.main-content {
    padding: 10px 35px;
}

.page-content {
    background-attachment: scroll;
    background-image: url(/images/page_bkgrd.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    padding-top: 15px;
}

.brand {
    width: 260px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.brand-container {
    padding-top: 10px;
    width: 260px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: 5%;
}


.nav-up .brand {
    padding-top: 0px;
}

.byline {
    position: absolute;
    bottom: 0px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    width: 100%;
    font-size: 23px;
    letter-spacing: 2px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.content {
    margin: 0 auto;
}

.contentfooter {
    margin: 0 auto;
}



.contentmain {
    float: left;
    background-color: #fff;
}

.contentfull {
    background-color: #fff;
}

aside {
    margin-top: 0px;
}

.content-linkedin {
    padding: 0px 20px;
}

.contentsmall {
    background-color: #f4f4f4;
    margin: 5px 20px;
    padding: 10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

    .contentsmall div {
        margin-top: 5px;
    }

.center {
    text-align: center;
}

.video {
    border: none !important;
}


.banner {
    text-align: center;
    line-height: 1px;
}

    .banner img {
        margin: 20px;
        margin-top: 20px;
    }

header, #header {
    position: relative;
    margin-bottom: 1px;
    color: #999;
    padding: 0;
}

    header h1, #header h1 {
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
        color: #fff;
        border: none;
        line-height: 2em;
        font-size: 32px !important;
        text-shadow: 1px 1px 2px #111;
    }


.heading {
    margin: 0px;
    padding: 8px;
    text-align: center;
    background-color: #000;
    width: 100%;
    color: #fff;
    clear: both;
}

.heading-fixed-bottom {
    position: absolute;
    z-index: 999;
    bottom: 0px;
    left: 0px;
    width: 100%;
    margin: 0px;
    padding: 8px;
    text-align: center;
    background-color: #000;
    width: 100%;
    color: #fff;
    clear: both;
}


.heading h4 {
    font-size: 1.4em;
    color: #fff;
}

.heading h5 {
    font-size: 2em;
    color: #fff;
}

.main {
    margin: 2px auto;
    float: left;
}

.logo {
    float: left;
    background: url('/images/las_logo.jpg') left top no-repeat;
    display: block;
    width: 320px;
    height: 150px;
    margin-bottom: 12px;
    text-indent: -999em;
    margin-top: 12px;
    margin-left: 30px;
}

.float_container {
    margin: 0 auto; /*centers the container to the screen*/
    padding: 0px 5px 0px 5px;
    background-color: #fff;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
}

footer, #footer { /*background-color: #444;*/
    background: url('../images/footer_bottom.png') bottom no-repeat #da2722;
    color: #444;
    height: auto;
    margin-top: 0px;
}

.footersection {
    height: auto;
    min-height: 230px;
    font-size: 0.8em;
}

a.signaturelink:link, a.signaturelink:visited {
    color: #666666;
    font-size: 11px;
}

.border {
    border: 1px solid #eee;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    padding: 10px 20px 10px 20px;
}

.bordersmall {
    border: 0px solid #eee;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    padding: 10px 18px;
}

.bordersmallest {
    border: 0px solid #eee;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    padding: 5px;
    margin-top: 0px;
}

.footer {
    margin: 0 20px 0 0;
}



    footer h3, .footer h3 {
        overflow: hidden;
        clear: both;
        margin: 0px 0 6px;
        padding: 0;
        font-size: 1.3em;
        color: #FFFFFF;
        letter-spacing: .3px;
    }

    .footer ul, .footer li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .footer li {
        clear: left;
        padding: 2px 0 0 0;
        color: #FFFFFF;
    }

    .footer a {
        padding: 0 5px 0 5px;
        font-weight: normal;
        color: #ccc;
        text-decoration: none;
    }

        .footer a:hover {
            background-color: #000000;
            border-radius: 6px 6px 6px 6px;
            -webkit-border-radius: 6px 6px 6px 6px;
            -moz-border-radius: 6px 6px 6px 6px;
        }

    .footer li a {
        font-weight: normal;
        color: #ccc;
        text-decoration: none;
    }

.footersection {
    padding-left: 20px;
    margin-top: 35px;
}

.testimonals p {
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    font-style: italic;
    padding-top: 30px;
}

.testimonals span {
    color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
}

.footercontact {
    padding-left: 40px;
    margin-top: 30px;
}

.copyright {
    bottom: 0px;
    margin-top: 55px;
}

.copyrightbkgrd {
    background-attachment: scroll;
    background-image: url(/images/page_footer.jpg);
    background-position: center top;
}

.control-label {
    padding: 15px 0px 0px;
}

.grey-bg {
    margin: 40px 0px;
    background-color: #f4f4f4;
    padding: 30px;
}

.signature {
    font-size: .7em;
    width: 100%;
    color: #fff;
    padding: 5px;
}

a.signaturelink:link, a.signaturelink:visited {
    color: #c5c1c1;
    font-size: 11px;
}

#projectCarousel {
    min-height: 500px;
}


.home-heading {
    background-color: #e54453;
    font-size: 26px;
    color: #fff !important;
    text-align: center;
    padding: 12px;
    margin: 25px 0px;
}

a:hover .home-heading {
    background-color: #000;
}

.content-padding {
    padding: 25px 0px;
}

.profile {
    background-color: #f8f8f8;
    padding: 15px;
    margin-bottom: 25px;
}
/* TAB MENU   ----------------------------------------------------------*/

ul#main-menu {
    padding: 0 0 0px;
    position: relative;
    margin: 0;
    text-align: center;
    border: 0px solid #eee;
    /* border-radius: 0px 10px 0px 10px; */
    /* -webkit-border-radius: 0px 10px 0px 10px; */
    -moz-border-radius: 0px 10px 0px 10px;
    background-color: rgba(255, 255, 255, 0.7215686274509804);
}

    ul#main-menu li {
        display: inline;
        list-style: none;
    }

        ul#main-menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#main-menu li a {
            font-family: 'PT Sans Narrow', sans-serif;
            padding: 14px 22px !important;
            font-weight: normal;
            text-decoration: none; /*line-height: 2.8em;*/
            color: #000;
            font-size: 18px;
            display: block;
            width: 100%;
        }


            ul#main-menu li a.current {
                font-weight: normal;
                text-decoration: none;
                color: #000;
                background-color: rgba(225, 37, 54, 0.86);
               
                color: #fff;
            }


            ul#main-menu li a:hover {
                font-weight: normal;
                text-decoration: none;
                /* line-height: 2.8em; */
                color: #000;
                background-color: rgba(225, 37, 54, 0.86);
                color: #fff;
            }

            ul#main-menu li a:active {
                background-color: rgba(225, 37, 54, 0.86);
                text-decoration: none;
            }

        ul#main-menu li.selected a {
            background-color: #fff;
            color: #000;
        }



/* TAB MENU   ----------------------------------------------------------*/

.btn-red {
    background-color: rgba(225, 37, 54, 0.86);
    border-radius: 0px;
    padding: 35px 25px;
    font-size: 18px;
    margin: 25px auto;
    color: #fff;
    max-width: 400px;
}

.dropdown-menu {
    position: absolute;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 260px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(255, 255, 255, 0.84);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background-image: none;
    }

.smaller .dropdown-menu {
    background-color: #fff;
}


ul#submenu {
    /* padding: 5px; */
    position: relative;
    margin: 0;
    text-align: center;
    background-color: #e32030;
    min-height: 40px;
    padding-left: 0px;
}

    ul#submenu li {
        display: inline;
        list-style: none;
        padding: 0px;
        margin-bottom: 2px;
    }

        ul#submenu li a.current {
            text-decoration: none;
            color: #fff;
            background-color: #DA2722;
        }

        ul#submenu li a {
            font-family: 'PT Sans Narrow', sans-serif;
            margin-top: 2px;
            margin-bottom: 2px;
            font-weight: normal;
            text-decoration: none; /*line-height: 2.8em;*/
            padding: 14px 24px;
            color: #fff;
            font-size: 22px;
            background-color: #000;
            border-radius: 8px;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
        }

            ul#submenu li a:hover {
                padding: 14px 24px;
                background-color: #e32030;
                text-decoration: none;
                color: #fff;
                border: solid 1px #000;
            }

            ul#submenu li a:active {
                padding: 14px 24px;
                color: #DA2722;
                text-decoration: none;
            }

        ul#submenu li.selected a {
            padding: 14px 24px;
            background-color: #fff;
            color: #000;
        }
/* FORM LAYOUT ELEMENTS   ----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 1.4em 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type=text], input[type=password] {
    border: 1px solid #ccc;
    padding: 2px;
    color: #444;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type=submit] {
    padding: 10px;
}

#cultivcontactformsubmit {
    background: -moz-linear-gradient(center top, #ff0000, #DA2722 40%, #DA2722) repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 5px 1px #4A4A4A;
    color: #FFFFFF;
    float: left;
    font-size: 0.9em;
    padding: 5px 20px;
}



.note {
    margin-left: 20px;
    float: left;
    width: 350px;
    color: #000;
    font-weight: bold;
}
/* TABLE----------------------------------------------------------*/

table {
    border: solid 0px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 0px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }
/* MISC  ----------------------------------------------------------*/

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.center {
    text-align: center;
}

.error {
    color: Red;
}



nav, #menucontainer {
    float: right;
    padding-top: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }
/* Styles for validation helpers-----------------------------------------------------------*/

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}
/* Styles for editor and display helpers----------------------------------------------------------*/

.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

.sidebar {
}

.sidemenu {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.sidetitle {
    text-align: right;
    color: #663300;
    width: 260px;
}

.sidemenu ul {
    border-left: 0px #aaa solid;
    border-right: 0px #fff solid; /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
    display: block; /* (en) Left margin of the first button  */ /* (de) Abstand des ersten Buttons vom linken Rand  */
    margin-left: 10px;
    padding: 0;
}

    .sidemenu ul li { /* (en|de) Bugfix: IE - Doubled Float Margin Bug */
        font-size: 1em;
        line-height: #CCCCCC;
        list-style-type: none;
        margin: 2px 0 0;
        padding: 0;
        float: left;
    }

        .sidemenu ul li span {
            color: #000000;
            display: block;
            font-size: 14px;
            margin: 0;
            margin-top: 20px;
            text-decoration: none;
            width: 245px;
            text-align: right;
            line-height: 17px;
        }

        .sidemenu ul li a, .sidemenu ul li strong {
            background: transparent;
            color: #CC0000;
            display: block;
            font-size: 13px;
            margin: 0;
            padding: 6px 10px 5px;
            text-decoration: none;
            width: 235px;
            text-align: right;
            line-height: 17px;
        }

            .sidemenu ul li a:focus, .sidemenu ul li a:hover, .sidemenu ul li a:active {
                color: #000000;
                text-decoration: none;
            }

        .sidemenu ul li#current {
            border-left: 0px #444 solid;
            border-right: 0px #888 solid;
        }

            .sidemenu ul li#current strong, .sidemenu ul li#current a, .sidemenu ul li#current a:focus, .sidemenu ul li#current a:hover, .sidemenu ul li#current a:active {
                color: #000;
            }

.projects {
    margin: 20px;
    float: left;
}

.project {
    background-color: #000;
}

.projects h2 {
    color: #000;
}

.projectcontent {
    margin: 20px;
    padding: 5px 20px 20px;
    float: left;
    background-color: #f9f9f9;
}

.projectaddress {
    float: left;
    font-weight: normal;
    color: #666;
    padding-top: 10px;
    padding-right: 5px;
    font-style: italic;
}

.mainphoto {
    margin-top: 30px;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.projectcaption {
}

.projectpanel {
    border-right: solid 1px #fff;
    padding: 0px;
    position: relative;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: center;
    min-height: 240px;
}

.projectpanel-link {
    border-right: solid 1px #fff;
    padding: 0px;
    position: relative;
    margin-right: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.projectlink {
    padding-top: 10%;
}


.project-tile {
    -webkit-backface-visibility: hidden;
    position: relative;
    margin: 0px;
}

    .project-tile a img {
        opacity: .8;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .project-tile a:hover img {
        -webkit-backface-visibility: hidden;
        opacity: 1;
        filter: none;
        -webkit-filter: grayscale(0%);
        -moz-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
        -o-filter: grayscale(0%);
        cursor: pointer;
    }

    .project-tile .projecttitle {
        -webkit-backface-visibility: hidden;
        color: #fff;
        text-align: center;
        position: absolute;
        bottom: 0px;
        padding: 8px;
        background-color: rgba(0, 0, 0, 0.8);
        width: 100%;
        border-bottom: solid 6px #ff0000;
        display: block;
        color: #fff;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        opacity: 0;
    }

    .project-tile a:hover .projecttitle {
        opacity: 1;
    }


.projectthumbs {
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 1px #f4f4f4;
}

    .projectthumbs img {
        float: left;
        margin-right: 16px;
        -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
        -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
        box-shadow: 0px 1px 3px 0px #4a4a4a;
        border: solid 2px #ffffff;
    }

    .projectthumbs a:link { /* for IE */
        filter: alpha(opacity=80); /* CSS3 standard */
        opacity: 0.8;
        background-color: #333;
    }

.projectdetails {
    float: left;
}

.projectthumbs a:hover { /* for IE */
    filter: alpha(opacity=100); /* CSS3 standard */
    opacity: 1;
}

    .projectthumbs a:hover img {
        -webkit-box-shadow: 0px 1px 1px 0px #4a4a4a;
        -moz-box-shadow: 0px 1px 1px 0px #4a4a4a;
        box-shadow: 0px 1px 1px 0px #4a4a4a;
        border: solid 2px #ccc;
    }

.projectdetails {
    float: left;
}

.projecttitle a {
    color: #fff;
}


    .projecttitle a:hover {
        color: #DA2722;
    }

.gmap {
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.red {
    color: #DA2722;
}

.testimonialpanel {
    padding: 20px;
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    border-bottom: solid 1px #ccc;
    border-top: solid 0px;
    margin-bottom: 20px;
}

.testimonial h4 {
    font-style: italic;
}

.addthis {
    float: left;
    padding-bottom: 0px;
    width: 300px;
}

.connect_widget {
    width: 20px;
}
<!--

CSS for createSend-- > span.label, span.spacer, span.multiple span {
    width: 120px;
    float: left;
}

span.multiple {
    float: left;
}

span.button {
    padding-left: 120px;
}

div.clear {
    clear: both;
    padding-top: 5px;
}


@media (max-width:991px) {

    .brand-container {
        padding-top: 0px;
        position: relative;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        margin: auto;
    }

    #projectCarousel {
        min-height: inherit;
    }

    .projecttitle {
        opacity: 0.8 !important;
    }
}

@media (max-width:771px) {


    #projectCarousel {
        padding-top: 150px;
        background-color: #000;
    }
}

@media (max-width:441px) {
    .brand {
        width: 200px;
    }

    .menu-icon {
        right: 5px !important;
        top: 20px !important;
    }


    #projectCarousel {
        padding-top: 120px;
    }
}



@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-align: center;
    }

    ul#main-menu li {
        display: block;
        list-style: none;
    }

    nav {
        width: 100%;
        padding-top: 0px !important;
    }

    ul#main-menu li a {
        font-size: 20px;
        padding: 15px !important;
    }


    ul#main-menu {
        background-color: rgba(255, 255, 255, 0.9);
    }
}

